.eth-loan-hint__container{
    padding: 1em;
    background-color: #f7eda3;
    border-color: #ede49e;
    margin-bottom: 1em;
    box-shadow: 0 1px 0 0 rgb(0 0 0 / 3%), 0 5px 5px -3px rgb(0 0 0 / 7%);
}

button[\(click\)="$ctrl.renewLoan()"]{
    display:none;
}
button[\(click\)="$ctrl.renewMultipleLoans()"]{
    display:none;
}
button[ng-if="$ctrl.hasRenewableLoans()"]{
    display:none;
}
